    body{
		margin-left: 0px;	
		margin-right: 0px;		
        font-family: Arail, sans-serif;
    }
    /* Formatting search box */
    .search-box{
        width: 400px;
        position: relative;
        display: inline-block;
        font-size: 25px;
    }
    .search-box input[type="text"]{
        height: 32px;
        padding: 5px 10px;
        border: 1px solid #CCCCCC;
        font-size: 25px;
    }
    .result{
        position: absolute;        
        z-index: 999;
        top: 100%;
        left: 0;
		right: 0;
    }
    .search-box input[type="text"], .result{
        width: 100%;
        box-sizing: border-box;
    }
    /* Formatting result items */
    .result p{
        margin: 0;
        padding: 7px 10px;
        border: 1px solid #CCCCCC;
        border-top: none;
        cursor: pointer;
    }
    .result p:hover{
        background: #f2f2f2;
    }
#tausta {
    left:0;
    right:0;
    top:0;
    padding:5px;
    background-color:#0192d5;
    width:100%;
    z-index:99999;
}
#content {
    width: 400px;
    margin: 0 auto;

}
#data {
    width: 400px;
    margin: 0 auto;
	font-size:20px;

}
#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  
  background-color: #04AA6D;
  color: white;
}